WordPress.org

Ready to get started?Download WordPress

Forums

Tag: blockui Add New »

Topic Posts Last Poster Freshness
[Plugin: iThemes Security (formerly Better WP Security)] Version 4.0.10 1 agoe312 3 months
[resolved] [Plugin: WooCommerce - excelling eCommerce] blockUI / Cannot Add Variations 5 makeshiftwings 3 months
[resolved] [Plugin: WooCommerce - excelling eCommerce] blockUI requires JQuery 40 spamis 4 months
[resolved] [Plugin: WooCommerce - excelling eCommerce] BlockUI alert! 33 Jonatas Lopes 4 months
[Plugin: WP Deals] jQuery blockUI error do to new jQuery v1.10.2 in wordpress 3.6 27 meetrockstarsyed 6 months
blockUI requires jQuery 1.2.3 or later! You are using v1.10.2 10 Sheila 7 months
[Plugin: Jigoshop] jQuery blockUI version problem 6 jumpinsteph 8 months
[resolved] [Plugin: Download Monitor] blockUI error 2 mikejolley 8 months
[resolved] [Plugin: jQuery Updater] blockUI requires jQuery v1.3 or later error at backend 9 J 9 months
[Plugin: WooCommerce - excelling eCommerce] Update BlockUI for old Woocommerce 1.6.5.2 1 lododicesimo 9 months
[resolved] [Plugin: Media Library Assistant] WP 3.6 - blockui requires jquery v1.2.3 or later 5 David Lingren 10 months
[resolved] [Plugin: Localendar Calendar for WordPress] Mini Calendar Script Causing jQuery.BlockUI issues 4 localendar 10 months
[resolved] jQuery / blockUI error in Dashboard after upgrade to v3.6 5 RebeccaInMI 10 months
[resolved] [closed] [Plugin: CalPress Calendar] blockUI requires jQuery v1.2.3 or later! 16 Aspire2 11 months
blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 2 esmi 11 months
[resolved] jQuery Update? Site crashed! 39 karacozier 11 months
An error when upgrading to 3.6 5 ChipsOnFire 11 months
[resolved] [Plugin: WooCommerce - excelling eCommerce] Not calculating tax for some - jquery.blockUI.min.js issue? 3 RobertVDK 1 year

Add New Topic

You must log in to post.